#content #main_body .custombutt_block .custombutt_link {
background: #64ba0e;
color: #fff;
border: 0;
box-shadow: inset 0 0 0 0px #64ba0e
}

#main_body .custombutt_block .custombutt_link {
border-radius: 0px;
font-size: 1.125rem;
line-height: 1.77em;
 max-width: 17.5rem;
}
#content #main_body .custombutt_block .custombutt_link:hover {
background: #fff;
color: #64ba0e;
border: 0;
box-shadow: inset 0 0 0 2px #64ba0e;
  transition: 0.2s ease all;
}
#header {
  padding: 2.5rem 0 2.1875rem 0;
}
#nav_wrapper {
  border-top: 1px solid #e9e9e6;
}
#nav div.active a span {
  color: #1e9dff;
  opacity: 1;
}
#nav div a span:hover {
  color: #1e9dff;
}
#nav div a {
  padding: 0.625rem 1.25rem;
}
.rs-contact-bar-container {
  background-color: #efefef;
}
.horizontal_line {
  height: 1px;
}



/******** STICKY MENU ********/

#sticky{
width: 100%;
  background:transparent;
float: none;
}

#sk-menu{
  width:100%;
  text-align: center;
  margin: 0 auto;
  background-color: rgba(239,239,239,0.97);
  height:3.625rem;
  padding:0 0.3125rem;
}
.is-mobile #parent-sticky{
  display:none!important;
}

#sk-menu a{
  display: inline-block;
  text-decoration: none;
  color: #333;
  opacity: 1;
  text-align: center;
  height: 2.4375rem;
  line-height:2.78em;
  font-style: normal;
  font-smooth: always;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 0.875rem;
  font-weight: 700;
  padding: 0 1.5625rem;
  letter-spacing: 0.036em;
  margin: 0.625rem 0.125px;
  border-radius: 0.1875rem;
}

#sk-menu .active{
color: #64ba0e;
}
#sk-menu a:hover{
color: #64ba0e;
}

